/*     1655025 : 맞춤형 컨텐츠      */
.empty__1655025__ {padding:20px 10px;background:#fafafa;}
.empty__1655025__ p {margin:0;padding:0;}
.empty__1655025__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1655025__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1655025__ dd {margin:0;font-size:13px;}
.empty__1655025__ dd ul li {padding-left:15px;}


/*     1655035 : HTML 편집기      */
.html__1655035__ * {line-height:1.4em}
.html__1655035__ {margin-top:clamp(0rem, 5vw, 5rem); text-align:center; margin-bottom:clamp(2rem, 0vw, 0rem);}
.html__1655035__ .tab_wrap {display: inline-flex;align-items: center;justify-content: center;flex-direction: row;gap: clamp(.5rem, 1vw, 1rem); flex-wrap:wrap;}
.html__1655035__ .tab_wrap a {position: relative; font-size:clamp(1rem, 1.1vw, 1.2rem); font-weight:700; color:#fff; padding: .8rem 2rem; border-radius: 3rem;    transition: all .3s ease; color:#2f814f;background:#eeeeee94;}
.html__1655035__ .tab_wrap a.active,
.html__1655035__ .tab_wrap a:hover{background: #2f814f; color:#fff;}

@media (max-width:767px){
	.html__1655035__ .tab_wrap a  {width:33.33%;}
}

@media (max-width:480px){
	.html__1655035__ .tab_wrap a  {width:100%;}
}


/*     1655145 : HTML 편집기      */
.sub_prog .time {
    padding-top: clamp(2rem, 4vw, 4rem);
}

.sub_prog .time .conts_wp>ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	padding:0;
}

.sub_prog .time .conts_wp>ul>li {
    width: calc(50% - clamp(1rem, 1vw, 1rem));
    background: #e6f5ec;
    padding: clamp(1rem, 5vw, 5rem);
    border-radius: clamp(1rem, 2vw, 2rem);
    color: #000;
    position: relative;
    overflow: hidden;
	box-sizing:border-box;
}

.sub_prog .time .conts_wp>ul>li.img {
    background-image: url(/img_up/shop_pds/ehompy0648/build/option/sub_page235_img11756085072.jpg);
    background-size: cover;
    background-repeat: no-repeat;

}

.sub_prog .time .conts_wp>ul>li dt .num {
    width: clamp(2rem, 4vw, 4rem);
    aspect-ratio: 1 / 1;
    background: var(--accent);
    box-shadow: 2px 2px 0 0 rgba(0, 0, 0, 0.1);
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: var(--godo);
    font-size: clamp(1rem, 1.7vw, 1.7rem);
    font-weight: 700;
    color: #fff;
    margin-right: clamp(1rem, 2vw, 2rem);
}

.sub_prog .time .conts_wp>ul>li>dl>dt {
    font-weight: 700;
    font-size: var(--s_cont);
    margin-bottom: clamp(1rem, 1.5vw, 1.5rem);
    display: flex;
    align-items: center;
    background: #fff;
    overflow: hidden;
    border-radius: clamp(1rem, 1.2vw, 1.2rem);
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.05);
}

.sub_prog .time .conts_wp ul.conts li {
    position: relative;
    border: 1px soild red;
    padding-left: clamp(2rem, 2vw, 2rem);
}

.sub_prog .time .conts_wp ul.conts li .num {
    position: absolute;
    left: 0;
    top: 0;
    opacity: .3;
    font-weight: 700;
}

/*
.sub_prog .time .conts_wp ul li:nth-of-type(2) dl dt,
.sub_prog .time .conts_wp ul li:nth-of-type(3) dl dt,
.sub_prog .time .conts_wp ul li:nth-of-type(6) dl dt,
.sub_prog .time .conts_wp ul li:nth-of-type(7) dl dt {
    border-color: #ffffff47;
}
 */





.sub_prog .time .conts_wp>ul>li>dl>dd {
  margin:0; 
}


.sub_prog .time .conts_wp>ul>li>dl dd .subj {
    width: clamp(10rem, 14vw, 14rem);
    font-weight: 700;
    flex-shrink: 0;
}

.sub_prog .time .conts_wp>ul>li img {
    display: block;
    width: 100%;
    object-fit: cover;
    aspect-ratio: 16 / 9;
    border-radius: clamp(1rem, 2vw, 2rem);
    margin-bottom: clamp(1.5rem, 1.5vw, 1.5rem);
}


@media (min-width:1024px) {

    .sub_prog .time .conts_wp>ul>li:not(.m-n),
    .sub_prog .time .conts_wp>ul>li:not(.m-n) {
        margin-top: clamp(1rem, 2vw, 2rem);
    }

    .sub_prog .time .conts_wp>ul>li:nth-of-type(2),
    .sub_prog .time .conts_wp>ul>li:nth-of-type(3),
    .sub_prog .time .conts_wp>ul>li:nth-of-type(6),
    .sub_prog .time .conts_wp>ul>li:nth-of-type(7),
    .sub_prog .time .conts_wp>ul>li:nth-of-type(10) {
        background: #fff;
        border: 1px solid #00000024;
    }


    .sub_prog .time .conts_wp ul li dl dd div {
        display: flex;
        line-height: 2em;
		font-size:clamp(.9rem, 1.1vw, 1.2rem);
    }

    .sub_prog .time .conts_wp>ul>li img {
        aspect-ratio: 16 / 9;
        
    }
}


@media (max-width:1023px) {
     .sub_prog .time {padding-top:0;}
    .sub_prog .time .item:after {
        width: 6px;
        border: 4px solid #fec157;
        right: calc(100% + (clamp(3rem, 5vw, 5rem) - 1.6em));
        top: 1.9em;
    }

    .sub_prog .time .item ul {
        flex-direction: column;
    }

    .sub_prog .time .item ul.w-2 li,
    .sub_prog .time .item ul.w-3 li,
    .sub_prog .time .item ul.w-4 li {
        width: 100%;
    }

    .sub_prog .time .item ul li:not(:last-child) {
        margin-bottom: clamp(1rem, 2vw, 2rem);
    }

    .sub_prog .time .info ul {
        flex-direction: column;
        gap: 1em;
    }

    .sub_prog .time .item ul.w-5 li {
        width: 100%;
    }



    .sub_prog .time .item ul.w-5 li:nth-of-type(4),
    .sub_prog .time .item ul.w-5 li:nth-of-type(5) {
        width: 100%;
        margin-top: 0;
    }

    .sub_prog .time .conts_wp ul {
        flex-direction: column;
    }

    .sub_prog .time .conts_wp>ul>li {
        width: 100%;
        margin-top: clamp(1rem, 3vw, 3rem);
    }

    .sub_prog .time .conts_wp ul li:first-child {
        margin: 0;
    }

    .sub_prog .time .conts_wp ul li dt .num {
        left: unset;
        right: 0;
        border-radius: 0 0 0 clamp(1rem, 1vw, 1rem);
        box-shadow: -2px 2px 0 0 rgba(0, 0, 0, 0.1);
    }

    .sub_prog .time .conts_wp ul li dl dd div {
        line-height: 1.5em;
        margin-top: clamp(1rem, 1vw, 1rem);
		font-size:clamp(.9rem, 1vw, 1rem);
    }

    .sub_prog .time .conts_wp ul li dl dd div>* {
        display: block;
    }
}

/*     1655155 : 공백      */
.solid_line__1655155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1655155__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1655155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1655155__ {height:30px}
}

